{
  "name": "node-red-project",
  "description": "A Node-RED Project",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "node-red-contrib-advance-logger": "~1.0.2",
    "node-red-contrib-batcher": "~1.0.0",
    "node-red-contrib-counter": "~0.1.5",
    "node-red-contrib-config": "~1.2.1",
    "node-red-contrib-flowman": "0.0.12",
    "node-red-contrib-finite-statemachine": "~2.0.0",
    "node-red-contrib-fs-ops": "~1.6.0",
    "node-red-contrib-http-multipart": "~0.3.2",
    "node-red-contrib-merge": "~0.1.1",
    "node-red-contrib-msg-router": "0.0.7",
    "node-red-contrib-msg-speed": "2.1.0",
    "node-red-contrib-msg-size": "1.1.0",
    "node-red-contrib-os": "~0.2.0",
    "node-red-contrib-prib-functions": "~0.14.1",
    "node-red-contrib-set-defaults": "~0.9.1",
    "node-red-contrib-simple-gate": "~0.5.1",
    "node-red-contrib-telegrambot": "~8.9.1",
    "node-red-contrib-tgr-jsonata": "~1.0.2",
    "node-red-contrib-unsafe-function": "~0.8.0",
    "node-red-contrib-wait-paths": "~0.3.2",
    "node-red-dashboard": "~3.2.3",
    "node-red-node-rbe": "~0.5.0",
    "node-red-contrib-regression": "1.0.0",
    "node-red-node-swagger": "~0.1.9",
    "node-red-contrib-cron-plus": "1.5.4",
    "node-red-contrib-countdown": "1.3.1",
    "node-red-node-ui-iframe": "0.2.1",
    "node-red-contrib-httpauth": "1.0.12",
    "node-red-contrib-pdfmake": "1.1.0",
    "node-red-node-base64": "0.3.0",
    "node-red-contrib-loadbalance": "0.5.0a",
    "node-red-contrib-kafka-manager": "0.5.0",
    "node-red-contrib-qrcode-generator": "0.4.0",
    "node-red-node-sqlite": "1.0.3",
    "node-red-contrib-crypto-js-dynamic": "0.1.22",
    "node-red-contrib-opcua": "0.2.262",
    "@flowfuse/node-red-dashboard": "1.17.1"
  },
  "node-red": {
    "settings": {
      "flowFile": "flows_gido-VirtualBox.json",
      "credentialsFile": "flows_gido-VirtualBox_cred.json"
    }
  }
}
